* {
    margin: 0;
    padding: 0;
    font-family: Montserrat;
}
.container {
    padding: 20% 20% 20% 40%;
}
.user_input {
    width: 60%;
    padding: 12px 15px;
    border-radius: 3px;
}
.user_input:focus {
    background-color: #3CBC8D;
    color: white;
    /*border: #3CBC8D 1px solid;*/
}
.submit-btn {
    background-color: #4CAF50;
    border: none;
    border-radius: 3px;
    color: white;
    padding: 16px 32px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}
.listItems {
    padding: 25px 0 0 25px;
}